Page MenuHomePhabricator

Flow: Hovercards shows wrong pop-ups at some locations
Closed, ResolvedPublic

Description

Hovercards displays a pop-up for some links in Flow:

(But this old issue seems to be fixed

  • topic name in watchlist if it match an article. )

Details

Reference
bz70512

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:55 AM
bzimport set Reference to bz70512.
bzimport added a subscriber: Unknown Object (MLST).
Ltrlg created this task.Sep 7 2014, 9:38 AM
EBernhardson closed this task as Resolved.Dec 12 2014, 12:36 AM
EBernhardson triaged this task as Normal priority.

checked on mw.o, hovercards is being much stricter about where it will pull up a hovercard. Neither of the locations mentioned in this report trigger one now.

Prtksxna moved this task from Backlog to Archive on the Page-Previews board.Dec 12 2014, 12:41 AM
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:25 AM
Quiddity reopened this task as Open.Jan 5 2015, 6:40 PM
Quiddity updated the task description. (Show Details)
Quiddity moved this task from Archive to Backlog on the Page-Previews board.

Change 146477 had a related patch set uploaded (by Prtksxna):
core: Better article link detection

https://gerrit.wikimedia.org/r/146477

Patch-For-Review

Prtksxna claimed this task.Jan 9 2015, 10:00 AM

Change 146477 merged by jenkins-bot:
core: Better article link detection

https://gerrit.wikimedia.org/r/146477

Prtksxna closed this task as Resolved.Feb 19 2015, 5:26 AM
Quiddity moved this task from Backlog to Done on the Page-Previews board.Mar 28 2015, 1:16 AM